[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: An error occurred during decompression

From: André Ziegler <MagicAndre1981_at_live.com>
Date: Wed, 5 Nov 2014 00:47:18 -0800 (PST)

Why don't you always want to use the latest version? 1.8.8 includes several security fixes.

> > From: users-return-3090788+mr_kernel=163 dot com at tortoisesvn dot tigris dot org
> I am just wondering, what can be the root cause? How can I avoid problems
> like this next time? Can I fix this without updating TSVN?

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3090860

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2014-11-05 09:47:25 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.